img {
    max-width: 100%;
}

:focus {
    outline: none !important;
}

a:hover {
    text-decoration: none;
}

::placeholder {
    color: #c4c4c4;
}

body {
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    margin: 0;
}

.top-bar {
    display: flex;
    width: 100%;
    height: 60px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    align-items: center;
    line-height: 1.8;
    text-align: center;
    padding-top: 10px;
}

.top-bar a {
    color: #000;
}

.middle-bar {
    display: flex;
    width: 100%;
    align-items: center;
}

.middle-bar .form {
    position: relative;
    margin-top: 10px;
}

.middle-bar .form input {
    width: 600px;
    height: 50px;
    border-radius: 6px;
    border: solid 1px #c4c4c4;
    background-color: #ffffff;
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    padding: 0 15px;
    color: #222;
}

.middle-bar .form input:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 45, 56, 0.6);
}

.middle-bar .form button {
    width: 70px;
    height: 50px;
    border-radius: 6px;
    background-color: #ff2d38;
    border: 0;
    position: absolute;
    right: 0;
    font-size: 15px;
}

.navbar {
    margin-top: 30px;
    height: 65px;
    background-color: #ff2d38 !important;
}

.navbar-nav .nav-link {
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.17px;
    color: #ffffff !important;
    padding: 0 1rem !important;
}

.navbar-nav .nav-link:hover {
    opacity: 0.85;
}

.navbar-nav.ml-auto .nav-link {
    padding-right: 0 !important;
}

.main-slider {
    height: 610px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: center;
    background-position-x: 2rem;
    background-color: #fff;
}

.main-slider .caption {
    height: 650px;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.main-slider .caption h1 {
    font-weight: bold;
    font-size: 50px;
    letter-spacing: -1px;
    color: #ff2d38;
    margin-bottom: 20px;
}

.main-slider .caption h1 strong {
    font-size: 80px;
    letter-spacing: 0.5px;
    color: #000;
    display: block;
    line-height: 1;
}

.main-slider .caption p {
    width: 430px;
    font-family: Rubik;
    font-size: 21px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #b7b7b7;
}

.main-slider .caption a {
    width: 180px;
    height: 50px;
    border-radius: 6px;
    background-color: #ff2d38;
    font-size: 17px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    line-height: 50px;
    margin-top: 30px;
}

.main-slider .caption a:hover {
    background: #b61f27;
}

.stepby {
    background-color: #f5f5f5;
    padding: 50px 0;
}

.stepby .col {
    display: inline-flex;
}

.stepby .col .icon {
    border: 1px solid #c9c9c9;
    width: 90px;
    height: 90px;
    line-height: 90px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    border-radius: 90px;
    text-align: center;
    color: #ff2d38;
}

.stepby .col:last-child .icon img {
    margin-left: -3px;
}

.stepby .col .p {
    display: inline-flex;
    flex-flow: column;
    justify-content: center;
    padding-left: 20px;
}

.stepby .col .p strong {
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #252525;
}

.stepby .col .p p {
    margin: 0;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #c6c6c6;
    margin-top: 7px;
}

.urun-kategorileri {
    margin-top: 40px;
    margin-bottom: 140px;
}

.sect-title {
    margin: 0 auto 40px;
}

.sect-title span {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 3.91px;
    text-align: center;
    color: #ff292f;
    display: block;
}

.sect-title strong {
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
}

.uruncats .item .image {
    background: #f5f5f5;
    border-radius: 14px;
    overflow: hidden;
    position: relative;
}

.uruncats .item .image::before {
    content: '';
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: .25s ease-in-out;
}

.uruncats .item .image .incele {
    border: 1px solid red;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 150px;
    height: 45px;
    border-radius: 7px;
    background-color: #ff2d38;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 2.6px;
    text-align: center;
    color: #ffffff;
    line-height: 45px;
    transform: translateY(-50%) scale(0.9);
    margin: auto;
    opacity: 0;
    visibility: hidden;
    transition: .25s ease-in-out;
}

.uruncats strong {
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000;
    display: block;
    margin-top: 30px;
}

.uruncats .item:hover .image::before {
    opacity: 0.35;
    visibility: visible;
}

.uruncats .item:hover .image .incele {
    transform: translateY(-50%) scale(1);
    opacity: 1;
    visibility: visible;
}

.uruncats .owl-nav {
    margin: 0;
    position: absolute;
    top: 41%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    pointer-events: none;
}

.uruncats .owl-nav button {
    pointer-events: all;
    color: #ff2d38 !important;
}

.uruncats .owl-nav button.owl-prev {
    float: left;
    margin-left: -40px;
}

.uruncats .owl-nav button.owl-next {
    float: right;
    margin-right: -40px;
}

.uruncats .owl-nav button i {
    font-size: 25px;
}

.uruncats .owl-nav button:hover {
    background: none !important;
    color: #da2029 !important;
}

.home-products {
    margin-bottom: 100px;
}

.home-products .hm-prd-title {
    width: 24%;
    height: 420px;
    background: #f5f5f5;
    border-radius: 7px;
    overflow: hidden;
    position: relative;
    display: inline-block;
}

.home-products .hm-prd-title a {
    display: inline-block;
}

.home-products .hm-prd-title a img {
    height: 100%;
    object-fit: cover;
}

.home-products .hm-prd-title a strong {
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.5px;
    text-align: center;
    color: #000000;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 26px;
    right: 0;
    transition: .25s ease-in-out;
}

.home-products .hm-prd-title a::before {
    content: '';
    background: transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    mix-blend-mode: multiply;
    transition: .25s ease-in-out;
}

.home-products .hm-prd-title a:hover strong {
    color: #fff;
}

.home-products .hm-prd-title a:hover::before {
    background: #ff2d38;
    transition: .25s ease-in-out;
}

.carousel-wrapper {
    width: 76%;
}

.home-products.news .carousel-wrapper {
    padding-left: 25px;
}

.home-products.special .carousel-wrapper {
    padding-right: 25px;
}

.carousel-wrapper .carousel-title {
    font-size: 19px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 30px;
}

.carousel-wrapper .item .image {
    border-radius: 7px;
    border: solid 1px #c4c4c4;
    height: 290px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    width: 99.5%;
}

.carousel-wrapper .item .image::before {
    content: '';
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: .25s ease-in-out;
}

.carousel-wrapper .item a {
    display: inline-block;
    width: 100%;
}

.carousel-wrapper .item .image img {
    width: 215px;
    height: 215px;
    display: block;
    margin: auto;
    object-fit: contain;
    object-position: center;
}

.carousel-wrapper .item .image .incele {
    border: 1px solid red;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 150px;
    height: 45px;
    border-radius: 7px;
    background-color: #ff2d38;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 2.6px;
    text-align: center;
    color: #ffffff;
    line-height: 45px;
    transform: translateY(-50%) scale(0.9);
    margin: auto;
    opacity: 0;
    visibility: hidden;
    transition: .25s ease-in-out;
}

.carousel-wrapper .item:hover .image::before {
    opacity: 0.35;
    visibility: visible;
}

.carousel-wrapper .item:hover .image .incele {
    transform: translateY(-50%) scale(1);
    opacity: 1;
    visibility: visible;
}

.carousel-wrapper .item span {
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #222222;
    display: block;
    padding: 15px 5px;
}

.carousel-wrapper .owl-nav {
    margin: 0;
    position: absolute;
    top: -15.8%;
    left: 19.5%;
    pointer-events: none;
    width: 58px;
}

.carousel-wrapper .owl-nav button {
    pointer-events: all;
    color: #ff2d38 !important;
    margin: 0 10px !important;
}

.carousel-wrapper .owl-nav button.owl-prev {
    float: left;
}

.carousel-wrapper .owl-nav button.owl-next {
    float: right;
}

.carousel-wrapper .owl-nav button i {
    font-size: 23px;
}

.carousel-wrapper .owl-nav button:hover {
    background: none !important;
    color: #da2029 !important;
}

.hm-banner {
    background: #000 url('../images/banner.jpg') no-repeat;
    background-size: cover;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 3px;
    text-align: center;
    color: #ffffff;
}

.hondabased {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: normal;
    color: #545454;
    padding: 70px 0;
}

footer {
    background: #f6f6f6;
    padding-top: 60px;
}

footer .fttitle {
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1px;
    color: #252525;
    display: block;
    margin-bottom: 20px;
}

footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer ul li {
    display: block;
}

footer ul li a {
    display: block;
    padding: 3px 0;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #252525;
}

footer .md p {
    display: flex;
}

footer p {
    font-size: 13px;
}

footer p i {
    color: #ff2d38;
    margin-top: 4px;
    margin-right: 8px;
}

footer .copyright {
    margin-top: 35px;
    background: #ff2d38;
    height: 60px;
}

footer .copyright span {
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    display: block;
    width: 100%;
    line-height: 60px;
}

.top-bar .m-auto span {
    color: #000;
}

.top-bar .m-auto {
    font-size: 15px;
    line-height: 1.4;
    color: #ff2d38;
}


.logo {
    margin-top: -40px;
    display: inline-block;
}

.iletisimcols i {
    width: 60px;
    height: 60px;
    border-radius: 60px;
    line-height: 58px;
    text-align: center;
    border: 2px solid #ff2d38;
    color: #ff2d38;
    margin: 20px auto;
    display: block;
}

.iletisimcols p {
    text-align: center;
}